Appearance
GET
/web-pages/draft/drafts/{draftId}/locales/{contentLocaleId}Required scope:
viskan:draft:readGets information about a locale including country settings.
Parameters
Path parameters
draftId string Format:
uuidIdentifier of the draft. A draft is a workspace that holds unpublished changes to web store content.
contentLocaleId string Format:
uuidIdentifier of the content locale. A content locale represents a language and country combination for content translation.
Response
The locale information including country settings.
JSON
{
"contentLocaleId": "1a7c7f65-1d4e-4c3d-8f6d-5e2cbb9f2e11",
"languageCode": "en",
"countries": [
{
"countryCode": "SE",
"enabled": true
}
],
"status": "MODIFIED"
}
| Error code | Description |
|---|---|
web-pages.retrieve-locale.draft-not-found | Could not find the draft by ID. |
web-pages.retrieve-locale.locale-not-found | Could not find the locale by ID. |